<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="/org.eclipse.jdt.launching.JRE_CONTAINER/oracle.eclipse.tools.maf.JVMType/Java-CDC"/>
	<classpathentry kind="src" path="adfmsrc"/>
	<classpathentry kind="con" path="oracle.eclipse.tools.adfmobile.libraries/oracle.eclipse.tools.adf.mobile.project.classpath.v13"/>
	<classpathentry kind="output" path="build/classes"/>
</classpath>
